<back to all web services

GetDatesRange

The following routes are available for this service:
GET/RestApi/translations/datesrange
import java.math.*;
import java.util.*;
import java.io.InputStream;
import net.servicestack.client.*;

public class dtos
{

    public static class GetDatesRange
    {
        public String Days = null;
        
        public String getDays() { return Days; }
        public GetDatesRange setDays(String value) { this.Days = value; return this; }
    }

}

Java GetDatesRange DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json

To embed the response in a jsonp callback, append ?callback=myCallback

HTTP + JSON

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

GET /RestApi/translations/datesrange HTTP/1.1 
Host: www.imglobal.com 
Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length

[{}]